* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    font-size: 62.5%;
}

body {
    background: linear-gradient(288deg, #C2E9FB 0%, #A1C4FD 100%);
    font-size: 1.6rem;

    display: grid;
    place-items: center;
    height: 100vh;
}

body, button, input {
    font-family: "DM Sans", sans-serif;
}

button {
    background-color: #7879F1;
    color: #FFF;
    font-weight: bold;
    border-radius: 0 .4rem .4rem 0;
    cursor: pointer;

    transition: background .3s;
}

button:hover {
    background-color: #5858cb;
}

.hide {
    display: none;
}

main {
    border-radius: .6rem;
    background: #FFF;
    box-shadow: 0 .2rem .4rem 0 rgba(0, 0, 0, 0.10);
    padding: 4.8rem 6.4rem 6.4rem;

    width: min(42.8rem, 90%);
    margin-top: -12rem;

    text-align: center;
}

/* screen1 */
h1 {
    font-family: "Montserrat", sans-serif;
    font-size: 2.4rem;

    margin-bottom: 1.6rem;
}

h1, p {
    color: #34355B;
}

p {
    opacity: .8;
}

form {
    margin-top: 4.8rem;
    display: flex;
    justify-content: center;
}

input, button {
    border: none;
    padding: 1.6rem;
}

input {
    background-color: #DCE2E9;
    width: 7rem;
    border-radius: .4rem 0 0 .4rem;
}

/* screen2 */
h2 {
    font-size: 2.4rem;
    font-weight: normal;

    margin-bottom: 3.2rem;
}

.screen2 button {
    border-radius: .4rem;
}